fastapi==0.115.5
pydantic==2.9.2
python-interface==1.6.1
python-multipart==0.0.17
asyncio==3.4.3
textacy==0.13.0
uvicorn[standard]==0.32.0
gunicorn==23.0.0
fastapi-jwt[authlib]==0.3.0
httpx==0.27.2
python-magic==0.4.27
configparser==7.1.0